.html-label-content {
    padding-top: var(--dxbl-fl-caption-padding-top);
    padding-bottom: var(--dxbl-fl-caption-padding-bottom);
}

.html-label-default {
    color: rgb(203, 210, 223);
    font-weight: 500;
}

.html-label-content a,
.html-label-content a:link,
.html-label-content a:visited {
    color: inherit;
    text-decoration: none;
}

.html-label-content a:hover {
    text-decoration: underline;
}
